:focus {
	outline: none;
}
/*html, body {

	height:100%*/



html, body, div, span, h1, h2, h4, h5, h6, form, img {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #909091;
	background-image: none;
	background-position: top;
	background-repeat: repeat-x;
}
h1.home {
	background-color: #E71616;
	width: auto;
	padding: 5px 9px;
	display: inline;
	color: #fff
}
.main_content {
	width: 951px;
	margin: 0 auto;
	padding: 6px;
	margin-top: 19px;
}
.copyright {
	width: 951px;
	margin: 0 auto;
	padding: 10px 0;
}
#menu_horiz {
	float: left;
	height: 30px;
}
#menu_horiz .nav_text {
	color: #cc1e0d;
	float: left;
	line-height: 30px;
	padding: 0 10px;
}
#menu_horiz ul li {
	line-height: 30px;
}
div#menu_horiz a {
	font-family: Tahoma, Geneva, sans-serif;
	border-right-color: #1f1e1e;
	color: #4c4c4c;
}
div#menu_horiz .menuactive {
	color: #fff !important;
}
.copyright_text {
	float: right;
	text-align: right;
	color: #4c4c4c;
	font-size: 11px;
	margin-top: 7px;
}
.copyright_text a:link, .copyright_text a:visited {
	color: #4c4c4c;
	padding: 0 2px;
	text-decoration: none;
}
.copyright_text a:hover {
	background-color: #ff0000;
	color: #fff;
	padding: 0 2px;
	text-decoration: none;
	font-size: 11px;
}
a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: underline;
}
#social_links {
	width: 280px;
	height: 33px;
	float: right;
	margin-top: 47px;
	margin-right: 20px;
	margin-bottom: 10px;
}
#menu {
	width: 610px;
	height: auto;
	float: right;
}
#Header {
	width: 951px;
	background-image: url(/wp-content/themes/activ/newedit/img/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 143px;
	margin: 0 auto;
	position: relative;
}
#Header a#left_logos {
	background-image: url(/wp-content/themes/activ/newedit/img/left_logos_1.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 313px;
	position: absolute;
	left: -203px;
	top: 148px;
}
#Header a#right_logos {
	background-image: url(/wp-content/themes/activ/newedit/img/right_logos_1.png);
	background-repeat: no-repeat;
	width: 130px;
	height: 313px;
	position: absolute;
	right: -203px;
	top: 140px;
}
#Header a#left_logos:hover {
	background-position: 0 -314px;
}
#Header a#right_logos:hover {
	background-position: 0 -315px;
}
#content {
	width: 1000px;
	margin: 0 auto;
	padding: 0 13px;
	background-image: url(/wp-content/themes/activ/newedit/img/concent_bg_y.png);
	background-repeat: repeat-y;
}
#content_body {
	width: 940px;
	padding: 30px 30px 5px 30px;
	margin: 0 auto;
}
#logo {
	width: 345px;
	height: 115px;
	margin: 28px 0 0 -6px;
	float: left;
}
#flash-banner {
	width: 945px;
	height: 267px;
	margin: 0 auto;
	border: 3px solid #9a9a9a;
}
#footer_wrapper {
	width: 100%;
	height: auto;
}
.margin-left-4 {
	margin-left: 4px;
}
.margin-left-20 {
	margin-left: 20px;
}
.margin-left-8 {
	margin-left: 8px;
}
.margin-top-5 {
	margin-top: 15px;
}
.margin-top-15 {
	margin-top: 15px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-50 {
	margin-top: 50px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear-b {
	clear: both;
}
.clear-l {
	clear: left;
}
.clear-r {
	clear: right;
}
.grayText {
	color: #353535;
}
#footer {
	width: 951px;
	padding: 0px;
	margin: 0 auto;
	/*	background-image:url(/wp-content/themes/activ/newedit/img/footer_no_repeat.png);
*/
/*	background-repeat:no-repeat;*/

	padding: 53px 0 112px;
	/*
	 border-bottom:1px solid #1c1c1c;*/

	background-position: top;
}
#footer p a:link, .footer p a:visited {
	color: #5b5b5b;
	text-decoration: none;
	font-size: 13px;
	border-bottom: 1px dashed #9F9F9F;
}
#footer p a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	border-bottom: 1px dashed #333;
}
#footer p {
	font-size: 12px;
	line-height: 16px;
	color: #aaa;
	padding: 0px;
	margin: 0px;
}
a.NormalLink {
	color: #5b5b5b;
}
a.NormalLink:Hover {
	color: #fff;
}
.FooterLink {
	color: #5b5b5b;
	font-size: 13px;
	line-height: 1.4;
}
.FooterLink a, .FooterLink a:visited {
	color: #a1a1a1;
}
.FooterLink a:hover {
	text-decoration: underline;
}
a.FooterLink, a.FooterLink {
	color: #5b5b5b;
	font-size: 13px;
}
a.FooterLink:hover {
	color: #fff;
	text-decoration: none;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	color: #f01f0b;
	margin: 0 0 10px 0;
	padding: 0px;
	line-height: 1.2;
	font-weight: normal;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0px;
	line-height: 1.2;
	font-weight: normal;
}
h3 {
	font-family: 'Lato', sans-serif !important;
	font-size: 19px;
	color: #f01f0b !important;
	margin: 0 0 10px 0;
	padding: 0px;
	line-height: 1.3;
	font-weight: normal;
}
h4 {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0px;
	line-height: 1.2;
	font-weight: bold;
}
h5 {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #fff;
	margin: 10px 0 25px 0;
	padding: 0px;
	line-height: 1.2;
	font-weight: bold;
	font-style: italic;
}
p {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #909091;
	line-height: 1.6;
	text-align: justify;
}
li p {
	line-height: 1.6;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
p li {
	margin: 0px;
	padding: 0px;
	list-style: disc;
	font-size: 12px;
	margin-bottom: 3px;
}
ul {
	margin: 0px;
	padding: 0 0 0 15px;
}
p a:link, p a:visited {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #dd210f;
	border-bottom: 1px dotted #E82A01;
	text-decoration: none;
}
p a:hover {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666;
	border-bottom: 1px dotted #666;
}
#udimedia_logo {
	background-image: url(/wp-content/themes/activ/newedit/img/udimedia_logo_footer.png);
	background-repeat: no-repeat;
	width: 87px;
	height: 19px;
	float: right;
}
span#udimedia_logo {
	text-indent: -999999px;
}
#udimedia_logo:hover {
	background-image: url(/wp-content/themes/activ/newedit/img/udimedia_logo_footer.png);
	background-repeat: no-repeat;
	width: 87px;
	height: 19px;
	background-position: 0 -19px;
	float: right;
	cursor: pointer;
}
.hr {
	height: 1px solid;
	border-bottom: 1px dotted #555;
	margin: 35px 0;
	display: block;
}
ul.services_ul {
	padding: 0px;
}
ul.services_ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 36px;
	border-bottom: 1px dotted #555;
	font-size: 12px;
	width: 100%;
}
ul.services_ul li a {
	display: block;
	color: #909090;
	padding-left: 15px;
}
ul.services_ul li a:link, ul.services_ul li a:visited {
	text-decoration: none;
}
ul.services_ul li a:hover {
	color: #fff;
}
ul.services_ul li:hover {
	background-color: #151515;
}
.padding-right-22 {
	padding-right: 22px;
}
.padding-left-25 {
	padding-left: 50px;
}
.home_small_text_box {
	font-size: 12px;
	color: #c6c6c6;
	text-align: justify;
	padding-top: 20px;
}
.home_small_text_box a:link, .home_small_text_box a:visited {
	color: #fe615c;
	text-decoration: none;
	font-weight: bold;
}
.red {
	color: #fe615c;
}
.contact_page_text p {
	color: #cccccc;
	font-size: 14px;
}
.contact_page_text p strong {
	color: #fff;
}
input[type=text], textarea {
}
input[type=image] {
	margin-top: 5px;
}
.dark_grey_bg {
	background-color: #151515;
	padding-left: 15px;
}
.home_tabs h1 {
	margin: 0px;
	padding: 8px 0;
	font-size: 21px;
}
a.udimedia_link, a.udimedia_link:visited {
	color: #292929;
}
a.udimedia_link:hover {
	text-decoration: underline;
	color: #555;
}
a.logo_link {
	background-image: url(/wp-content/themes/activ/newedit/img/active_motorwerke_logo.png);
	width: 345px;
	height: 115px;
	display: block;
	text-indent: -99999px;
	background-position: 0 -115px;
}
a.logo_link:hover {
	background-position: 0 0;
}
/* ADHOC 1371163 */



 

.services_icon {
	-moz-box-shadow: inset 0px 1px 0px 0px #595959;
	-webkit-box-shadow: inset 0px 1px 0px 0px #595959;
	box-shadow: inset 0px 1px 0px 0px #595959;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d3d3d), color-stop(1, #1b1b1b) );
	background: -moz-linear-gradient( center top, #3d3d3d 5%, #1b1b1b 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#1b1b1b');
	background-color: #3d3d3d;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #2e2e2e;
	display: inline-block;
	color: #dd200f;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	padding: 36px 0;
	text-decoration: none;
	text-shadow: 1px 1px 0px #5e2622;
	width: 147px;
}
.services_icon:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b1b1b), color-stop(1, #3d3d3d) );
	background: -moz-linear-gradient( center top, #1b1b1b 5%, #3d3d3d 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1b1b', endColorstr='#3d3d3d');
	background-color: #1b1b1b;
}
.services_icon:active {
	position: relative;
	top: 1px;
}
.services_icon.activeBrand {
	-moz-box-shadow: inset 0px 1px 0px 0px #d67c7c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #d67c7c;
	box-shadow: inset 0px 1px 0px 0px #d67c7c;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a81212), color-stop(1, #800e0e) );
	background: -moz-linear-gradient( center top, #a81212 5%, #800e0e 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a81212', endColorstr='#800e0e');
	background-color: #a81212;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #940f0f;
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ff0000;
}
a.services_icon.activeBrand:link, a.services_icon.activeBrand:visited {
	color: #fff;
}
a.services_icon:link, a.services_icon:visited {
	color: #dd200f;
	text-decoration: none;
	float: left;
	margin-right: 11px
}
a.services_icon.last:link, a.services_icon.last:visited {
	margin-right: 0px;
}
.services_icon span {
	font-weight: normal;
	text-align: center;
	display: block;
	color: #fff;
	font-size: 14px;
}
.clear {
	clear: both;
}
.footer_address {
	font-size: 21px;
	width: 225px;
	float: left;
	color: #b91a0b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	line-height: 1.1
}
.footer_address_viewmap {
	text-align: right;
	position: absolute;
	right: 6px;
	top: 53px;
}
.footer_address_viewmap a:link, .footer_address_viewmap a:visited, .footer_address_viewmap a:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #505050;
}
.footer_phone {
	float: left;
	background-image: url(/wp-content/themes/activ/newedit/img/footer_phone.png);
	background-repeat: no-repeat;
	background-position-x: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #cecece;
	line-height: 44px;
	margin: 0px 0 0 25px;
	padding: 5px 4px 5px 27px;
}
.footer_email {
	float: left;
	background-image: url(/wp-content/themes/activ/newedit/img/footer_mail.png);
	background-repeat: no-repeat;
	background-position-x: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #cecece;
	line-height: 44px;
	margin: 0px 0 0 25px;
	padding: 5px 10px 5px 33px;
}
.footer_opening {
	float: left;
	background-image: url(/wp-content/themes/activ/newedit/img/footer_opening.png);
	background-repeat: no-repeat;
	background-position-x: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #cecece;
	margin: 0px 0 0 25px;
	padding: 9px 2px 11px 33px;
	background-position-y: 5px;
	border-top: 1px dotted #202020;
	border-bottom: 1px dotted #202020;
	margin-top: 7px;
	margin-left: 18px;
	background-position: left center;
}
.footer_phone, .footer_email {
	border-top: 1px dotted #202020;
	border-bottom: 1px dotted #202020;
	margin-top: 7px;
	margin-left: 18px;
	background-position: left center;
}
#service_info_holder {
	position: absolute;
	margin-top: -351px;
	z-index: 100;
	width: 951px;
	height: 297px;
	background-image: url(/wp-content/themes/activ/newedit/img/services_info-wrapper_bg.png);
	display: none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.service_info_trans_bg {
	background-image: url(/wp-content/themes/activ/newedit/img/services_info_content_trans_bg.png);
	background-repeat: repeat-x;
	height: 273px;
	position: absolute;
	top: 2px;
	left: 2px;
	width: 947px;
}
#id_of_div, #id_of_div2, #id_of_div3, #id_of_div4, #id_of_div5, #id_of_div6 {
	height: 273px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 947px;
	display: none;
}
.service_iconset_arrow {
	width: 36px;
	height: 18px;
	background-image: url(/wp-content/themes/activ/newedit/img/service_iconset_arrow.png);
	position: absolute;
	bottom: -40px;
}
.service_titletag {
	background-image: url(/wp-content/themes/activ/newedit/img/services_info_h1_bg.png);
	background-repeat: no-repeat;
	background-position: right;
	width: 10px;
	font-weight: lighter;
	font-family: 'Lato', sans-serif;
	color: #060606;
	text-shadow: 1px 1px #e6e6e6;
	height: 44px;
	padding-left: 11px;
	font-size: 14px;
	z-index: 150;
}
.service_titletag span {
	font-size: 29px;
	margin-right: 9px;
	text-shadow: 1px 1px #e6e6e6;
	line-height: 40px;
}
.services_close {
	background-image: url(/wp-content/themes/activ/newedit/img/services_close_icon.png);
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	position: absolute;
	right: -16px;
	top: -19px;
	z-index: 102;
	cursor: pointer;
}
.services_close:hover {
	background-position: 0 -34px;
}
.z-tabs.vertical>.z-container>.z-content>.z-content-inner, .z-tabs.horizontal>.z-container>.z-content .z-content-inner {
	height: 145px !important;
	overflow: auto !important;
}



::-webkit-scrollbar {
width:9px;
height:9px
}

::-webkit-scrollbar-track {
background:#363636;
border:thin solid #434343;
box-shadow:0 0 3px rgba(0,0,0,.1) inset
}

::-webkit-scrollbar-thumb {
background:#a4170a;
border:thin solid #951408
}
.service_info_intro {
	background-image: url(/wp-content/themes/activ/newedit/img/services_intro_bg.png);
	background-repeat: repeat-x;
	width: 525px;
	height: 197px;
	position: absolute;
	right: 24px;
	top: 28px;
	padding: 12px;
	overflow: scroll;
	overflow-x: hidden;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.service_info_intro h2 {
	font-weight: bold;
}
.service_info_intro p {
	color: #fff;
}
.service_info_intro a:link, .service_info_intro a:visited, .service_info_intro a:hover {
	color: #ff0000
}
.service_icon_list {
	height: 110px;
}
.service_icon_list a {
	display: none;
}
.servicespage_col1 {
	background-image: url(/wp-content/themes/activ/newedit/img/services_intro_bg.png);
	background-repeat: repeat-x;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 15px;
	border-radius: 4px;
}
.servicespage_col1 p {
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	font-family: 'Lato', sans-serif;
	font-size: 23px;
	color: #fff;
	font-weight: lighter;
}
.service_table ul {
	margin-left: 15px;
}
.service_table ul li {
	color: #909091;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.4;
}
.service_table td {
	padding: 0 15px;
	width: 33%;
}
.service_table h1 {
}
.textin-abt h6 {
	margin-top: 40px;
	font-family: 'Lato', sans-serif;
	font-size: 23px;
	color: #aaa;
	font-weight: 300;
	padding: 20px;
}
.textin-abt h6 small {
	float: right;
	font-size: 13px;
	padding-top: 8px;
}
/* BOF NEW SLIDR - 131129 */

/*



	Supersized - Fullscreen Slideshow jQuery Plugin

	Version : 3.2.7

	Site	: www.buildinternet.com/project/supersized

	

	Author	: Sam Dunn

	Company : One Mighty Roar (www.onemightyroar.com)

	License : MIT License / GPL License

	

*/



* {
	margin: 0;
	padding: 0;
}
body {
	height: 100%;
}
img {
	border: none;
}
#supersized-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
	background: url(../img/progress.gif) no-repeat center center;
}
#supersized {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 100%;
	width: 100%;
}
#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #111;
}
#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	background: #111 url(../img/progress.gif) no-repeat center center;
	width: 100%;
	height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}
/* EOF NEW SLIDER */

.gallery .img a {
	border: none !important;
}
